Subject: Visio Drawings of latest draft Policy Model

From: Ed Ellesson <[email-masked]>
Date: Fri, 22 Oct 1999 15:40:59 -0400

For those of you who do not have the Visio program, we will post pdf's of
the new drawing at a publicly available web site on Monday morning.  We
will have two versions.  One that will print across three pages that you
can tape together, and one that you can look at on line, that will have the
whole model on one page.  

Sorry for delay in making the pdf-readable versions available. 

For those of you who cannot wait, there are ascii-art versions in the
latest model-02 draft, which Bob sent a note about earlier today, along
with where to find it until it appears in the IETF repository.  

Regards, 

Ed Ellesson
Sr. Engineer, TCP/IP Technology Management
IBM Networking Software Products
Research Triangle Park, NC 
[email-masked]
919-254-4115